<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="utf-8">
    <title>ログイン</title>
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <div class="main">
        <header>

            <div class="left" style="text-align: right;">
                <a href="LogoutServlet">ログアウト</a><br>

            </div>
        </header>

        <h1>ユーザ一覧</h1>

        <div class="col-5 mx-auto">
            <table>
                <tbody>
                    <tr height="80">
                        <td class="center" width="200">ユーザ名</td>
                        <td class="center"><input type="date" name="checkIn"></td>
                    </tr>
                    <tr height="80">
                        <td class="center">ログインID</td>
                        <td class="center"><input type="date" name="checkOut"></td>
                    </tr>
                    <tr height="80">
                        <td class="center">住所</td>
                        <td class="center"><input type="number" name="users"></td>
                    </tr>
                </tbody>
            </table>
            <div class="col-3 mx-auto mt-3">
                <input type="button" class="btn btn-primary" value="検索">
            </div>
        </div>
    </div>
    <table class="table table-hover">
        <thead>
            <tr>

                <th>ユーザ名</th>
                <th>ログインID</th>
                <th>住所</th>
            </tr>
        </thead>
        <tbody>
            <c:forEach var="user" items="${userList}">


                <tr>
                    <th>${ユーザ名}</th>
                    <th>${ログインID}</th>
                    <th>${住所}</th>
                    <th><a href="">詳細</a></th>
                    <th><a href="">更新</a></th>
                </tr>
                
            </c:forEach>

        </tbody>
    </table>
    </div>
    </div>
</body>

</html>